
/* お問い合わせの前に
--------------------------------------------------------- */
.before_contact {
  margin-bottom:calc(72 * 100vw / 750);
}
#top_navi {
  margin-bottom: calc(32 * 100vw / 750);
}
#top_navi .top_navi-list{
  padding: 0 calc(40 * 100vw / 750) calc(32 * 100vw / 750);
  display: flex;
  flex-wrap: wrap;
  gap: calc(32 * 100vw / 750);
}
#top_navi .top_navi-item {
  width:100%;
}
#top_navi .top_navi-item a{
  padding: calc(16 * 100vw / 750) 0;
  font-size: calc(32 * 100vw / 750);
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  display: flex;
  justify-content: center;
  border: 1px solid #eee;
  border-radius: calc(5 * 100vw / 750);
  box-shadow: calc(2 * 100vw / 750) 0px calc(8 * 100vw / 750) rgb(0 0 0 / 16%);
}

/* faq_link */
.faq_link {
  margin-inline: auto;
  width: calc(720 * 100vw / 750);
}
.faq_link a {
  position: relative;
  display: block;
  border: var(--color-main) solid 1px;
  box-sizing: border-box;
  cursor: pointer;
  font-weight: bold;
  font-size: calc(28* 100vw / 750);
  text-align: center;
  text-decoration: none;
  width: 100%;
  height: calc(81* 100vw / 750);
  border-radius: calc(50* 100vw / 750);
  line-height: calc(81* 100vw / 750);
  letter-spacing: 0.05em;
  color: var(--color-main);
  background: #FFF;
}
.faq_link a span{
  position: relative;
  width: calc(28* 100vw / 750);
  height: calc(28* 100vw / 750);
  border-radius: 50%;
  background: var(--color-main);
  top: calc(3* 100vw / 750);
  left: calc(15* 100vw / 750);
  display: inline-block;
}
.faq_link a span::after {
  position: absolute;
  content: "";
  top: 50%;
  left: calc(16 * 100vw / 750);
  transform: translate(-50%, -50%);
  width: calc(12 * 100vw / 750);
  height: calc(14 * 100vw / 750);
  background-color: #fff;
  clip-path: polygon(0 0, 0 100%, 100% 50%);
}
.reception_chat{
  margin: 0 calc(40* 100vw / 750);
  padding: calc(20* 100vw / 750) calc(24* 100vw / 750);
  background: #efefef;
}

@media screen and (min-width: 920px) {
.before_contact {
  margin-bottom: 60px;
}
#top_navi {
  margin-bottom: 32px;
}
#top_navi .top_navi-list{
  padding: 0 32px 26px;
  gap: 24px;
}
#top_navi .top_navi-item {
  width: calc(100% / 2 - 12px);
}
#top_navi .top_navi-item a{
  padding: 16px 0;
  font-size: 16px;
  border-radius: 5px;
  box-shadow:2px 0px 8px rgb(0 0 0 / 16%);
}

/* faq_link */
.faq_link {
  width: 560px;
}
.faq_link a {
  font-size: 20px;
  height: 57px;
  border-radius: 50px;
  line-height: 57px;
}
.faq_link a span{
  width: 20px;
  height: 20px;
  top: 2px;
  left: 15px;
}
.faq_link a span::after {
  left: 11px;
  transform: translate(-50%, -50%);
  width: 8px;
  height: 10px;
}
.reception_chat{
  margin: 0 32px;
  padding: 16px 20px;
}
}

/* お問い合わせ受付時間
--------------------------------------------------------- */
.reception_box{
  margin-bottom:calc(40* 100vw / 750);
  padding: calc(20* 100vw / 750) calc(24* 100vw / 750);
}
.reception_inner{
  font-size: calc(24* 100vw / 750);
  border: 1px solid #D70C18;
  padding: calc(20* 100vw / 750) calc(24* 100vw / 750);
  margin-top:calc(20* 100vw / 750);
}
.reception_inner .time{
  margin-bottom:calc(10* 100vw / 750);
}
@media screen and (min-width: 920px) {
  .reception_box{
  margin-bottom:40px;
  padding: 16px 20px;
}
.reception_inner{
  padding: 16px 20px;
  margin-top: 20px;
  font-size: 16px;
}
.reception_inner .time{
  margin-bottom: 8px;
}
}

/* step_box
--------------------------------------------------------- */
#step_box {
  margin-bottom: calc(24* 100vw / 750);
  padding: calc(20* 100vw / 750) calc(24* 100vw / 750);
}
#step_box .step_box-list {
  display: grid;
  gap: calc(48* 100vw / 750);
  grid-template-columns: repeat(3,1fr);
}
#step_box .step_box-item {
  position: relative;
  padding: calc(6* 100vw / 750) 0;
  font-size: calc(28* 100vw / 750);
  font-weight: bold;
  text-align: center;
  border-radius: calc(8* 100vw / 750);
  background: #CCC;
  color: #FFF;
}
#step_box .step_box-item:not(:last-child)::after {
  content: "";
  width: calc(20* 100vw / 750);
  height: calc(24* 100vw / 750);
  position: absolute;
  top: 50%;
  left: 100%;
  clip-path: polygon(0 0, 0% 100%, 100% 50%);
  background: var(--color-main);
  transform: translate(100%, -50%);
}
#step_box .step_box-item.-here {
  background: var(--color-main);
}

@media screen and (min-width: 920px) {
#step_box {
  margin-bottom: 20px;
  padding: 16px 20px;
}
#step_box .step_box-list {
  gap: 40px;
}
#step_box .step_box-item {
  padding: 4px 0;
  font-size: 20px;
  border-radius: 6px;
}
#step_box .step_box-item:not(:last-child)::after {
  width: 16px;
  height: 20px;
}
}

/* Form
--------------------------------------------------------- */
form .error {
  color: #D70C18;
}
fieldset {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
input[type=text],
input[type=email],
input[type=number],
input[type=tel],
input[type=password],
select,
textarea {
  padding: 8px 5px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(white));
  background: -moz-linear-gradient(top, #eeeeee, white);
  background: -o-linear-gradient(top, #eeeeee, white);
  background: -ms-linear-gradient(top, #eeeeee, white);
  background: linear-gradient(to bottom, #eeeeee, #ffffff);
  border: 1px solid #999;
  color: #333;
  font-size: 100%;
  -webkit-box-shadow: inset #CCC 1px 1px 1px;
  -moz-box-shadow: inset #CCC 1px 1px 1px;
  -o-box-shadow: inset #CCC 1px 1px 1px;
  -ms-box-shadow: inset #CCC 1px 1px 1px;
  box-shadow: inset #CCC 1px 1px 1px;
}

textarea {
  height: 8em;
}
.select select.error,
textarea.error {
    color:#000;
}
input.error,
select.error,
textarea.error {
  background: #ffcccc;
  background: -webkit-gradient(linear, left top, left bottom, from(#ffcccc), to(#ffdddd));
  background: -moz-linear-gradient(top, #ffcccc, #ffdddd);
  background: -o-linear-gradient(top, #ffcccc, #ffdddd);
  background: -ms-linear-gradient(top, #ffcccc, #ffdddd);
  background: linear-gradient(to bottom, #ffcccc, #ffdddd);
}

input[type=button],
button,
input[type=reset]{
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #fefefe;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#f0f0f0));
  background: -moz-linear-gradient(top, #fefefe, #f0f0f0);
  background: -o-linear-gradient(top, #fefefe, #f0f0f0);
  background: -ms-linear-gradient(top, #fefefe, #f0f0f0);
  background: linear-gradient(to bottom, #fefefe, #f0f0f0);
  -webkit-box-shadow: #cccccc, 1px, 1px, 1px;
  -moz-box-shadow: #cccccc, 1px, 1px, 1px;
  box-shadow: #cccccc, 1px, 1px, 1px;
  padding: 10px 5px;
  border: 1px solid #999;
  color: #666;
  cursor: pointer;
  /* font-size: 115%; */
  font-weight: bold;
  position: relative;
  text-shadow: #FFF 0 1px 0;
}

input[type=checkbox],
input[type=radio] {
  width: 20px;
  height: 20px;
  margin-right: 6px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  background: #eeeeee;
  background: -webkit-gradient(linear, left top, left bottom, from(#eeeeee), to(white));
  background: -moz-linear-gradient(top, #eeeeee, white);
  background: -o-linear-gradient(top, #eeeeee, white);
  background: -ms-linear-gradient(top, #eeeeee, white);
  background: linear-gradient(to bottom, #eeeeee, #ffffff);
  -webkit-box-shadow: #cccccc, 1px, 1px, 1px, inset;
  -moz-box-shadow: #cccccc, 1px, 1px, 1px, inset;
  box-shadow: #cccccc, 1px, 1px, 1px, inset;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  display: inline-block;
  line-height: 1em;
  vertical-align: -4px;
  border: 1px solid #999;
}

input[type=checkbox] {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  -ms-border-radius: 5px;
  -o-border-radius: 5px;
  border-radius: 5px;
}

input[type=radio] {
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  border-radius: 10px;
}

input[type=submit]:disabled,
input[type=button]:disabled,
button:disabled {
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=50);
  opacity: 0.5;
}

input[type=checkbox]:checked {
  background: url(/shochu/sp/images/contact/checkon.png) no-repeat center center;
  -webkit-background-size: 20px 20px;
}

input[type=radio]:checked {
  background: url(/shochu/sp/images/contact/radioon.png) no-repeat center center;
  -webkit-background-size: 20px 20px;
}

select {
  padding-right: 30px;
}

label.select {
    width:100%;
    display: inline-block;
    position: relative;
}
label.select:after {
  padding: 3px 2px 1px 3px;
  background: #fefefe;
  background: -webkit-gradient(linear, left top, left bottom, from(#fefefe), to(#efefef));
  background: -moz-linear-gradient(top, #fefefe, #efefef);
  background: -o-linear-gradient(top, #fefefe, #efefef);
  background: -ms-linear-gradient(top, #fefefe, #efefef);
  background: linear-gradient(to bottom, #fefefe, #efefef);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px;
  -webkit-box-shadow: -1px, -1px, 0, white, inset;
  -moz-box-shadow: -1px, -1px, 0, white, inset;
  box-shadow: -1px, -1px, 0, white, inset;
  content: "7";
  font: 100% "Typicons";
  color: #666;
  -webkit-transform: rotate(90deg);
  position: absolute;
  right: 5px;
  top: 10px;
  pointer-events: none;
  border: 1px solid #AAA;
  line-height: 1em;
}

fieldset#step {
  margin-top: 30px;
  margin-bottom:60px;/*チャット用設定（通常は削除）*/
  display: flex;
}

/* 注釈ボックス 
--------------------------------------------------------- */
.kjoho_cautioun {
  margin-inline: auto;
  padding: calc(20* 100vw / 750) calc(28* 100vw / 750);
  font-size: calc(24 * 100vw / 750);
  line-height: 1.75;
  font-weight: bold;
  background: #FFEEEE;
  color: #ff0000;
}
.kjoho_cautioun a {
  text-decoration: none;
  color: #ff0000;
}
.kjoho_cautioun a:hover {
  text-decoration: underline;
}

@media screen and (min-width: 920px) {
.kjoho_cautioun {
  padding: 16px 24px;
  font-size: 15px;
}
}